VoiceBilling
Get Tariffs
Retrieve voice tariffs assigned to your account. This endpoint returns a list of available tariff plans that define pricing rules for voice traffic, including routing prefixes, technical prefixes, and tariff identifiers. Tariffs represent the pricing configuration applied to outbound and inbound voice calls and are used as the basis for rate calculation and billing.
Header Parameters
Authorization*string
Your API token
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://dev-refactor-api-e.voipenv.uk/api/v1/voice/billing/tariffs" \ -H "Authorization: string"{
"data": [
{
"id": 0,
"name": "string",
"tech_prefix": "string"
}
],
"page": 0,
"page_size": 0,
"total": 0,
"total_pages": 0
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}